@import url('https://netdna.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.css');
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);

html{
    height: 100%;
}

body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100%;
    background: grey;
    background: -webkit-linear-gradient( darkslategray, cadetblue)
}

.container{
    background: white;
    border-radius: 5px;
    box-shadow: 0 0 15px 0 black;
    width: 350px;
    display: flex;
    flex-direction: column;
}